» Ubuntu » Paketit

Error

two or more packages specified (pidgin-privacy-please oneiric)